:root{
    --black:#252a34;
    --blue:#08d9d6;
    --white:#eaeaea;
    --violet: #2603EA;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: #fff;
    overflow-x: hidden;
    font-family: 'Raleway', sans-serif;
}


.go-top{
    position: fixed;
    bottom: 100px;
    right: -100%;
    width: 50px;
    height: 50px;
    border: 2px solid var(--violet);
    background: #fff;
    z-index: 9999;

    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 400ms;
}

.go-top:hover{
    border: 2px solid var(--violet);
    background: var(--violet);
}

.go-top > span{
    font-size: 30px;
    color: var(--violet);
}

.go-top:hover span{
    color: var(--white);
}

.btn-wsp{
    position: fixed;
    width: 65px;
    height: 65px;
    line-height: 65px;
    bottom: 30px;
    left: 30px;
    background: #0df053;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
    z-index: 100;
}

.btn-wsp:hover{
    text-decoration: none;
    color: #0df053;
    background: #fff;
}

/**.skew-abajo{
    position: absolute;
    bottom: 0;
    left: 0;
    border-width: 0 0 10vh 100vw;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
}**/

/**Menu**/

#header{
    position: relative;
    width: 100%;
}

.menu{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: #fff;


    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9999;
}

.menu .logo-box{
    margin-left: 20px;
}




.menu .logo-box h1 a{
    font-family: 'Chakra Petch', sans-serif;
    text-decoration: none;
    font-size: 35px;
    font-weight: 400;
    color: var(--black);
}

.menu .list-container{
    margin-right: 20px;
}

.menu .list-container .list{
    display: flex;
}

.menu .list-container .list li{
    list-style: none;
}

.menu .list-container .list a{
    text-decoration: none;
    margin: 0px 10px;
    padding: 8px;
    color: var(--black);
    border-radius: 24px;
    font-size: 16px;
    transition: 0.3s;
}

.menu .list-container .list a.activo{
    background: var(--violet);
    color: #fff;
}

.menu .list-container .list a:hover{
    background: var(--violet);
    color: #fff;
}

.btn-menu > .fa-bars{
    display: none;
}

/**IMG Header**/

.img-header{
    position: relative;
    width: 100%;
    height: 100vh;
    background: url(../img/prueba.jfif);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.img-header .welcome{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.img-header .welcome h1{
    font-size: 60px;
    color: #fff;
    font-weight: 200;
}

.img-header .welcome hr{
    width: 500px;
    height: 4px;
    background: #fff;
    margin-top: 5px;
}

.img-header .welcome p{
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
}

.img-header .welcome > button{
    width: 170px;
    height: 40px;
    background: var(--violet);
    border-radius: 24px;
    border: none;
    outline: none;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
}

.img-header .welcome > button:hover{
    background: var(--blue);
}


.acerca-de{
    width: 100%;
    margin-top: 120px;
}

.acerca-de .info-container{
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.acerca-de .info-container h1{
    font-size: 50px;
    font-weight: 400;
    color: var(--black);
    text-align: center;
    margin-bottom: 20px;
}

.acerca-de .info-container p{
    text-align: center;
    font-size: 17px;
    color: var(--black);
    line-height: 35px;
    margin: 10px 0px;
}

.acerca-de .info-container .about-gallery{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 50px 0px;
}


.acerca-de .info-container .about-gallery img{
    width: calc(33.33% - 10px);
    height: 300px;
    object-fit: cover;
    margin: 10px 10px;
    border-radius: 10px;
    cursor: pointer;
}

.acerca-de .info-container .about-more{
    width: 100%;
    display: flex;
    justify-content: center;
}

.acerca-de .info-container .about-more button{
    width: 120px;
    height: 40px;
    background: var(--violet);
    border-radius: 24px;
    border: none;
    outline: none;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
}

.acerca-de .info-container .about-more button:hover{
    background: var(--blue);
}

/**servicios**/

.servicio{
    width: 100%;
    margin-top: 120px;
}

.servicio .servicio-title{
    width: 50%;
    margin: auto;
    text-align: center;
}

.servicio .servicio-title h2{
    font-size: 50px;
    color: var(--black);
    font-weight: normal;
    margin-bottom: 10px;
}

.servicio .servicio-title hr{
    width: 60%;
    margin: auto;
    height: 2px;
    background: var(--black);
    border: none;
}

.servicio .box-servicio{
    width: 90%;
    margin: 80px auto;

    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.servicio .box-servicio .card-servicio{
    width: 45%;
    margin: 20px;
}

.servicio .box-servicio .card-servicio .card-img{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.servicio .box-servicio .card-servicio .card-img img{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    cursor: pointer;
}

.servicio .box-servicio .card-servicio .servicio-text{
    width: 100%;
    border: 2px solid var(--violet);
    margin-top: 30px;
    padding: 20px;
    border-radius: 20px;
    cursor: pointer;
    transition: 200ms;
}

.servicio .box-servicio .card-servicio .servicio-text h4{
    color: var(--black);
    font-weight: normal;
    font-size: 27px;
    text-align: center;
    margin-bottom: 20px;
    transition: 200ms;
}

.servicio .box-servicio .card-servicio .servicio-text p{
    font-size: 19px;
    color: var(--black);
    text-align: center;
    line-height: 35px;
    transition: 200ms;
}

.servicio .box-servicio .card-servicio .servicio-text:hover{
    border: 2px solid var(--blue);
}
.servicio .box-servicio .card-servicio .servicio-text:hover h4{
    color: var(--blue);
}

/**Footer**/

.footer{
    position: relative;
    width: 100%;
    height: 100%;
    background: url(../img/footer.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.footer .deg-footer{
    position: absolute;
    width: 100%;
    width: 100%;
    background: rgba(0,0,0,0.6);
}

.footer .ejeZfooter{
    position: relative;
    width: 100%;
    height: 100%;
}

.footer .footer-content{
    width: 90%;
    padding-top: 100px;
    margin: auto;
}

.footer  .footer-content .footer-title{
    width: 50%;
    margin: auto;
    border: 2px solid #fff;
    padding: 15px;
}

.footer  .footer-content .footer-title h2{
    text-align: center;
    color: #fff;
    font-size: 50px;
    font-weight: normal;
    margin-bottom: 10px;
}


.footer  .footer-content .footer-title hr{
    width: 80%;
    margin: auto;
}


.footer .footer-content .formulario-content{
    width: 60%;
    background: #fff;
    border-radius: 24px;
    border: 2px solid var(--violet);
    margin: 50px auto;
    padding: 30px;
    margin-bottom: 90px;
   
}

.footer .footer-content .formulario-content #formulario{
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.footer .footer-content .formulario-content #formulario label{
    text-align: center;
    color: var(--black);
    font-size: 22px;
    margin: 30px 0px 10px 0px;
}

.footer .footer-content .formulario-content #formulario input{
    width: 90%;
    height: 40px;
    margin: auto;
    border: 2px solid var(--violet);
    border-radius: 24px;
    outline: none;
    text-align: center;
    font-size: 17px;
    color: var(--black);
}

.footer .footer-content .formulario-content #formulario textarea{
    width: 90%;
    height: 200px;
    margin: auto;
    border: 2px solid var(--violet);
    border-radius: 24px;
    outline: none;
    font-size: 15px;
    color: var(--black);
    padding: 20px;
}

.footer .footer-content .formulario-content #formulario .send{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 40px 0px;
}

.footer .footer-content .formulario-content #formulario .send button{
    width: 150px;
    height: 40px;
    background: var(--violet);
    border-radius: 24px;
    border: none;
    outline: none;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
}

.footer .footer-content .formulario-content #formulario .send button:hover{
    background: var(--blue);
}

.footer .footer-content .footer-text{
   position: relative;
   margin-top: -10px;
   width: 100%;
   padding: 50px;
   clear: both;
}

.footer .footer-content .footer-text p{
  
    color: #fff;
    font-size: 20px;
    text-align: center;
}

.footer .footer-content .footer-text img{
    height: 200px;
    object-fit: cover;
    display: block;
    margin: 10px 10px;
    border-radius: 10px;
    cursor: pointer;
}

/**Media Query**/

@media only screen and (max-width: 900px){
    .btn-menu > .fa-bars{
        display: block;
        position: absolute;
        top: 20px;
        right: 30px;
        font-size: 28px;
        cursor: pointer;
    }

    .btn-menu > .fa-bars:hover{color: var(--violet);}
    .btn-menu > .fa-times{color: var(--violet);}

    .menu .list-container{
        position: absolute;
        top: 60px;
        left: -100%;
        width: 100%;
        height: calc(100vh - 60px);
        background: #fff;
    }

    .menu .list-container .list{
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        border-top: 5px solid var(--violet);
    }

    .menu .list-container .list li{
        width: 90%;
        margin: 10px 0px;
        border-bottom: 1px solid var(--violet);
        text-align: center;

    }

    .menu .list-container .list li a{
        font-size: 20px;
    }

    .menu .list-container .list li a.activo{
        background: none;
        color: var(--violet);
    }


    .menu .list-container .list li a:hover{
        background: none;
        color: var(--violet);
    }
}

@media only screen and (max-width: 773px){

    /**IMG header**/

    .img-header .welcome h1{
        font-size: 130px;
    }

    .img-header .welcome > button {
        width: 130px;
        font-size: 20px;
    }

    /**nosotros**/

    .acerca-de .info-container .about-gallery{
        flex-direction: column;
    }

    .acerca-de .info-container .about-gallery img{
        width: 100%;
    }
}


@media only screen and (max-width: 590px){
    .img-header .welcome h1{
        font-size: 30px;
    }
    .img-header .welcome hr{
        width: 100px;
    }
    .img-header .welcome p{
        font-size: 17px;
    }
    .img-header .welcome > button{
        width: 100px;
        font-size: 17px;
    }
}

@media only screen and (max-width: 890px){
    .servicio .box-servicio .card-servicio .card-img img{
        width: 200px;
        height: 200px;
    }
    .servicio .box-servicio .card-servicio{
        width: 100%;
    }
    .servicio .box-servicio .card-servicio .servicio-text h4{
        font-size: 25px;
    }
    .servicio .box-servicio .card-servicio .servicio-text p{
        font-size: 17px;
        line-height: 35px;
    }
}


/**formulario**/

@media only screen and (max-width: 900px){

    .footer .formulario-content{
        width: 85%;
        padding: 20px;
    }
    .footer .formulario-content #formulario input{
        width: 100%;
    }
    .footer .formulario-content #formulario textarea{
        width: 100%;
    }
}